MARKALLBDD(3)

NAME
markAllBdd - marks all the nodes of the BDDs system

SYNOPSYS
#include "logmmm.h"
void markAllBdd(value)
short value;

PARAMETER

value
    value to assign

DESCRIPTION
markAllBdd() assigns to value the marks of all the nodes used in the BDDs system.

SEE ALSO
log(1), bdd(1), markBdd(3), numberNodeBdd(3), numberNodeAllBdd(3), supportChain_listBdd(3).